Move to vagrant 1.1+ #95

Open
patcon opened this Issue Mar 26, 2013 · 1 comment

Comments

Projects
None yet
2 participants
Contributor

patcon commented Mar 26, 2013

This will involve totally bailing on rvm and rbenv support (since the vagrant installer bakes in a ruby version), and rewriting lots of the setup docs, particularly related to plugin installation. We probably want to create a rake task that installs them.

I'm still partial to bundler, so maybe this will be the key (from the Vagrant Docs for Plugins)

...in general there are two methods of installation:

  • Downloading a library or gem and manually requireing it in a project Vagrantfile.

Edit: Nevermind. http://docs.vagrantup.com/v2/plugins/usage.html

Too bad there wasn't an easier upgrade path. I assumed I could just use:
http://downloads.vagrantup.com/tags/v1.1.4

I'd like to use the latest VirtualBox 4.2.x and think this was a problem with an earlier version of Vagrant.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment